$1 PROCEDURE [dbo].[FastSell_v2_MagazaBilgileri]
	@lastup_date datetime
AS
BEGIN
	Select
		NEWID() [GuidNo],
      dep_RECno [TempID],
      dep_create_date [create_date],
      dep_create_user [create_user],
      dep_lastup_date [lastup_date],
      dep_lastup_user [lastup_user],
      dep_no [no],
      dep_adi [isim],
      1 [evrak_tipi], --0 : Irsaliye - 1 : Fatura 
      2 [magaza_evrak_cinsi],--2 : Perakende - 1 : Toptan
      dep_cadde + ' ' + dep_sokak + ' ' + dep_Ilce  [adres],
	  dep_proje_kodu [proje_kodu],
	  dep_sor_mer_kodu [srm mrk kodu],
	  dep_firmano [firma_no],
	  dep_subeno [sube_no]
	From
		DEPOLAR
	WHERE
		(dep_lastup_date >= @lastup_date) 
	Order by 
		dep_RECno
END